@charset "utf-8";
* {	margin: 0px; padding: 0px; font-family: Arial,Helvetica,sans-serif; }


/* General Specifications */
body { font-size: 12px; color: #505154; background-color: #dbdee4; text-align: center;  }

* html * { overflow:visible; }
* html iframe, * html frame { overflow:auto; }
* html frameset { overflow:hidden; }

hr { display: none; }
h2 { padding-left: 20px; font-size: 24px; font-weight: normal; color: #3c3e41; }
h2 span { display: block; color: #d20019; font-size: 30px; }

#maincontent h1 { padding-top: 17px; padding-left: 20px; font-size: 24px; color: #3c3e41; }
/*#maincontent h1 span { display: block; color: #d20019; font-size: 30px; }*/

h3 { padding-left: 20px; color: #505154; font-size: 18px; line-height: 1.5em; padding-top: 18px; font-weight: normal; }
h3 span { color: #d20019; }
h4 { padding: 18px 20px 0px 20px; font-size: 12px; font-weight: bold; line-height: 22px; }
h4 a { color: #505154;  }
p { padding: 18px 20px 0px 20px; line-height: 22px; text-align: justify; }
span.red { color: #d20019 !important; }
p.error { color: #d80015; }
p.optin { color: #ff6c00; }
p.success { color: #ff6c00; }
p em { font-style: italic; }
p.imagefloat1 { width: 290px; float: left; }
p.imagefloat2 { width: 290px; float: left; padding-left: 0px; }
p.clearfloat { clear: both; }
p.clear { clear: both;  width: 960px; padding: 0px; }
p.flat { padding: 0px; height: 1px; font-size: 1px; line-height: 1px; width: 960px; }
a.registerbutton { display: block; width: 100px; height: 19px; text-indent: -9999px; background: transparent url(../images/register-button.gif) no-repeat; }
a.backtoprevious { display: block; width: 100px; height: 19px; text-indent: -9999px; background: transparent url(../images/back-button.gif) no-repeat; }
a.changeaddress { display: block; width: 100px; height: 19px; text-indent: -9999px; background: transparent url(../images/changeaddress-button.gif) no-repeat; }
a.dontchange { display: block; width: 100px; height: 19px; text-indent: -9999px; background: transparent url(../images/dontchange-button.gif) no-repeat; }
a.editbutton { display: block; width: 100px; height: 19px; text-indent: -9999px; background: transparent url(../images/edit-button.gif) no-repeat; }
a.orderconfirm { display: block; width: 191px; height: 39px; text-indent: -9999px; background: transparent url(../images/orderconfirm-button.gif) no-repeat; }
p.printversion { position: relative; }
p.printversion a.printbutton { display: block; position: absolute; width: 100px; height: 19px; text-indent: -9999px; background: transparent url(../images/print-button.gif) no-repeat; }
p.printversion a.forwardbutton { display: block; position: absolute; left: 123px; width: 100px; height: 19px; text-indent: -9999px; background: transparent url(../images/forward-button.gif) no-repeat; }
p.paging { border-top: 1px solid #ccd0d3; }
p.paging a { text-decoration: none; background-color: #eceff5; }
p.paging strong { background-color: #fff;  }
p.paging a.gxpager, p.paging strong { color: #505154; border: 1px solid #bfc3ca; display: block; float: left; height: 30px; width: 30px; text-align: center; line-height: 30px; margin-right: 5px; }
a { color: #d20019; outline: none; }
a:hover { color: #d20019; }
ul,ol { list-style: none; }

address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
table { border-collapse: collapse; border-spacing: 0; border: 0px; }
td,th { font-size: 12px; line-height: 22px; }
fieldset, img { border: 0; }
img { }
img.alignleft { float: left; margin-right: 20px; margin-top: 5px; }
img.alignright { float: right; margin-left: 20px; margin-top: 5px; }
caption, th { text-align: left; line-height: 20px; }
textarea { height: 100px; }
/* General Container */

div#wrapper { background: #eceff5 url(../images/wrapper-bg2.gif) repeat-x; min-width: 960px; }
div#container { text-align: left; margin: 0px auto; width: 960px; position: relative; }

header#branding { position: relative; height: 170px; width: 960px; background: transparent url(../images/branding-h1-bg2.gif) no-repeat;  }
div#callmeback { position: absolute; z-index: 9999; top: 100px; right: -11px; }
header#branding h1 { position: absolute; width: 220px; height: 150px; top: 15px; left: 0px; /*background: transparent url(../images/logo-decoration.png) no-repeat; */}
header#branding h1 a { display: block; width: 390px; height: 150px; text-indent: -9999px; background: transparent url(../images/logo-raeumt.png) no-repeat; }
header#branding p { text-align: right; font-size: 28px; padding: 93px 0px 0px 0px; }
header#branding p strong { color: #d20019; }
header#branding div#ekomi-siegel { position:absolute; width:70px; height:70px; top:60px; left:270px; z-index: 20; }
/* header#branding a#kennstdueinen { position:absolute; z-index:20; width:120px; height:100px; top:0px; left:255px; display:block; } */
header#branding div#bekannt { position:absolute; z-index:20; width: 160px; height: 50px; left: 357px; top:49px; }
p#buttonx27, p#hpqr-button a { display: block; text-indent: -9999px; height: 108px; width: 108px; position: absolute; z-index: 20; overflow: hidden; padding-top: 0px !important; left: 360px; top: 40px; text-indent: -9999px; background: transparent url('../images/button-x27.png') no-repeat; }
p#hpqr-button a { background-image: url(../images/button-hqpr.png); }
header#branding p#hpqr-button {
	padding: 0;
}
p#hpqr-button span {
	display: none; opacity: 1; height: 118px; width: 440px; position: absolute; z-index: 10000; bottom: -54px; right: 50px; text-align: left; background: #FFF; font-size: 11px; line-height: 13px;
	padding: 5px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

nav#metanavigation { right: 0px; top: 0px; position: absolute; background: #fff;  height: 40px; }
nav#metanavigation ul { overflow: hidden; }
nav#metanavigation ul li { color: #545861; padding-top: 13px; float: left; text-align: center; background: transparent url(../images/dots-vert.gif) repeat-y right; }
nav#metanavigation ul li.startseite { width: 80px; }
nav#metanavigation ul li.unternehmen { width: 100px; }
nav#metanavigation ul li.franchise { width: 85px; }
nav#metanavigation ul li.referenzen { width: 95px; }
nav#metanavigation ul li.blog { width: 55px; }
nav#metanavigation ul li.tv-presse { width: 85px; }
nav#metanavigation ul li.kontakt { width: 70px; }
nav#metanavigation ul li.impressum { width: 90px; background: none; }
nav#metanavigation ul li a { color: #545861; text-decoration: none;  }
nav#metanavigation ul li a:hover, nav#metanavigation ul li a.active { text-decoration: underline; }

nav#metanavigationfranchise { left: 525px; top: 0px; position: absolute; background: #fff; height: 40px; }
nav#metanavigationfranchise ul { width: 435px; }
nav#metanavigationfranchise ul li { color: #545861; padding-top: 13px; float: left; text-align: center; background: transparent url(../images/dots-vert.gif) repeat-y right; }
nav#metanavigationfranchise ul li.startseite { width: 170px; display: block; }
nav#metanavigationfranchise ul li.standortprofil { width: 105px; }

nav#metanavigationfranchise ul li.kontakt { width: 70px; background: none; }
nav#metanavigationfranchise ul li.impressum { width: 90px; }
nav#metanavigationfranchise ul li a { color: #545861; text-decoration: none;  }
nav#metanavigationfranchise ul li a:hover, nav#metanavigationfranchise ul li a.active { text-decoration: underline; }

nav#mainnavigation { position: relative; height: 85px; background: #eceff5 url(../images/mainnavigation-bg.gif) no-repeat top; }
nav#mainnavigation ul { position: absolute; top: 15px; height: 70px; }
nav#mainnavigation ul li { float: left; display: inline; }
nav#mainnavigation ul li a { text-indent: -9999px; display: block; width: 160px; height: 70px; background-repeat: no-repeat; background-position: top; }
nav#mainnavigation ul li a:hover, nav#mainnavigation ul li a.active { background-position: bottom; }
nav#mainnavigation ul li a.haushaltsaufloesungen { background-image: url(../images/nav-01.gif); }
nav#mainnavigation ul li a.betriebsaufloesungen { background-image: url(../images/nav-02.gif); }
nav#mainnavigation ul li a.entruempelungen { background-image: url(../images/nav-03.gif); }
nav#mainnavigation ul li a.blog { background-image: url(../images/nav-04.gif); }
nav#mainnavigation ul li a.einlagerung { background-image: url(../images/nav-05.gif); }
nav#mainnavigation ul li a.asbestsanierung { background-image: url(../images/nav-05.gif); }
nav#mainnavigation ul li a.referenzen { background-image: url(../images/nav-referenzen.gif); }
nav#mainnavigation ul li a.aktenvernichtung { background-image: url(../images/nav-06.gif); }
nav#mainnavigation ul li.startseite { display: none; }


div#mainnavigationplaceholder { position: relative; height: 85px; background: #eceff5 url(../images/placeholder-bg.gif) no-repeat top; }

nav#subnavigation { background: #d30019 url(../images/infografik2.jpg) no-repeat top; color: #fff; padding-bottom: 20px;  }
nav#subnavigation h2 { padding-top: 133px; font-size: 12px; color: #fff; font-weight: bold; }
nav#subnavigation ul { padding-top: 30px; line-height: 22px; font-size: 11px; color: #fff; padding-left: 20px; }
nav#subnavigation ul li { padding-left: 20px; background: transparent url(../images/arrow4.gif) no-repeat 0px 6px; }
nav#subnavigation ul li a { color: #fff; text-decoration: none; }
nav#subnavigation ul li a:hover,nav#subnavigation ul li a.active { text-decoration: underline; }

div#content { width: 960px; margin-top: 10px; background: transparent url(../images/clear-bg.gif) repeat-y; }
div#maincontent { width: 640px; float: left; background-color: #fff; color: #505154; position: relative; }
div#maincontent h3 { padding-right: 20px; }
div#maincontent p span { font-weight: bold; color: #d20019; }
div#maincontent p strong { font-weight: bold; color: #d20019; }
div#maincontent p strong.black, div#maincontent p span.black { color: #505154; font-weight: bold; }
div#maincontent ul { padding-left: 20px; padding-right: 20px; padding-top: 21px; padding-bottom: 5px; }
div#maincontent ul li { line-height: 20px;  border-top: 1px solid #fff; padding: 5px 5px 5px 25px; background: #dbdee4 url(../images/arrow5.gif) no-repeat 5px 10px; }
div#maincontent ul li a { color: #505154; }
div#maincontent ul li strong { font-weight: bold; }
div#maincontent ul li span { font-weight: bold; color: #d20019; }
div#maincontent ul li a:hover, div#maincontent ul li a.active { color: #d20019; }
div#maincontent .box { margin-top: 20px; border-top: 1px solid #bfc3ca; }
div#subcontent { width: 320px; float: left; }
div#subcontent p span { font-weight: bold; color: #d20019; }
div#subcontent p strong { font-weight: bold; }



div.claim { height: 120px; position: relative; background: #eceff5 url(../images/claim-bg.gif) no-repeat top; color: #505154; }
div.claim h2 { padding-top: 25px;  }

p#infografik { display: none; width: 155px; height: 80px; z-index: 999; background: transparent url('../images/bekannt-aus.png') no-repeat center; padding: 0px; position: absolute; right: 0px; top: 17px; text-indent: -9999px; }

body#index p#infografik { display: block; }

body#franchise p#infografik { 
	display: block; width: 960px; height: 38px; background: transparent url('../images/bekannt-aus-alternative.png') no-repeat center; top: -63px; left: 0px;
}

div#teaserelements { height: 240px; background: transparent url(../images/teaserelements-bg.jpg) no-repeat top; position: relative; }
div#teaserelements div { position: absolute; width: 185px; height: 185px; top: 25px; }
div#teaserelements div h3, div#teaserelements div p, div#teaserelements div ul { font-size: 11px; text-align: left; line-height: 18px;  padding-left: 20px; }
div#teaserelements div h3 { font-weight: bold; padding-top: 65px; }
div#teaserelements div p,div#teaserelements div ul { color: #2a2b2d; padding-top: 0px; }
div#teaserelements div ul li { padding: 0px 0px 0px 20px; border: none; background: transparent url(../images/arrow5.gif) no-repeat 0px 6px;  }
div#teaserelements div ul li a { color: #2a2b2d; }
div#teaserelements div strong { font-weight: bold; }
div#teaserelements div#teaser1 { left: 20px;  }
div#teaserelements div#teaser2 { left: 228px;  }
div#teaserelements div#teaser3 { left: 434px;  }

div.infografik1, nav.infografik1 { background: #d30019 url(../images/infografik1.jpg) no-repeat top; color: #fff; padding-bottom: 20px; }

div#lastnews { background: #d30019 url(../images/lastnews-bg.jpg) no-repeat top; color: #fff; padding-bottom: 20px; }
div#lastnews h2 { padding-top: 264px; font-size: 12px; color: #fff; font-weight: bold; }
div#lastnews h3 { color: #fff; font-weight: bold; padding-top: 30px; padding-right:20px; }
div#lastnews h3,div#lastnews p { font-size: 11px; text-align: left; }
div#lastnews p a { color: #fff; }

div#infobox { background: #d30019 url(../images/infografik2.jpg) no-repeat top; color: #fff; padding-bottom: 20px;  }
div#infobox h2 { padding-top: 133px; font-size: 12px; color: #fff; font-weight: bold; }
div#infobox h3 { color: #fff; font-weight: bold; padding-top: 30px; padding-right: 20px; }
div#infobox h3,div#infobox p { font-size: 11px; text-align: left; }
div#infobox p a { color: #fff; }

div#shopbox { background: transparent url(../images/cartbox-bg.gif) no-repeat top; padding-bottom: 20px; }
div#shopbox h2 { padding-left: 80px; padding-top: 30px; color: #d20019; font-size: 18px; }
div#shopbox p { font-size: 11px; text-align: left; }

div#userbox { background: transparent url(../images/userbox-bg.gif) no-repeat top; padding-bottom: 20px; }
div#userbox h2 { padding-left: 80px; padding-top: 30px; color: #d20019; font-size: 18px; }
div#userbox p { font-size: 11px; text-align: left; }

div#franchisebox { background: transparent url(../images/blankobox-bg.gif) no-repeat top; padding-bottom: 20px; }
div#franchisebox h2 { padding-top: 30px; color: #d20019; font-size: 18px; }
div#franchisebox p { font-size: 11px; text-align: left; }

div#cartinfobox { background: transparent url(../images/shopbox-bg.gif) no-repeat top; padding-bottom: 20px; }
div#cartinfobox h3 { padding-left: 80px; padding-top: 30px; color: #d20019; font-size: 18px; }
div#cartinfobox p { font-size: 11px; text-align: left; }
div#cartinfobox p span { color: #505154; }

div#townbox { background: transparent url(../images/townbox-bg.gif) no-repeat top; padding-bottom: 20px; }
div#townbox h2 { padding-left: 80px; padding-top: 30px; color: #d20019; font-size: 18px; }
div#townbox p { font-size: 11px; text-align: left; }

div#appbox { background: transparent url('../images/box-app-bg.png') no-repeat top; padding-bottom: 30px; }
div#appbox h2 { padding-left: 80px; padding-top: 30px; color: #d20019; font-size: 18px; }
div#appbox p { font-size: 11px; text-align: left; padding-top: 25px; }
div#appbox p a#appstore-button { display: inline-block; margin-top: 8px; text-indent: -9999px; height: 35px; width: 118px; background: transparent url('../images/button-appstore.png') no-repeat center; }
div#appbox p a#googleplay-button { display: inline-block; margin-top: 8px; text-indent: -9999px; height: 35px; width: 104px; background: transparent url('../images/button-googleplay.png') no-repeat center; }
div#appbox p a#amazonapps-button { margin-left: 15px; display: inline-block; margin-top: 8px; text-indent: -9999px; height: 35px; width: 104px; background: transparent url('../images/button-amazonapps.png') no-repeat center; }
div#appbox p a#windows-button { margin-left: 15px; display: inline-block; margin-top: 8px; text-indent: -9999px; height: 35px; width: 135px; background: transparent url('../images/button-windows.png') no-repeat center; }


div#contactbox { background: transparent url(../images/contactbox-bg.gif) no-repeat top; padding-bottom: 20px; }
div#contactbox h2 { padding-top: 30px; color: #d20019; font-size: 18px; }
div#contactbox p { font-size: 11px; text-align: left; }

div#weblogoverview div p { text-align: right; }
div#weblogoverview div p.dateinfo { float: left; text-align: left; }
div#weblogoverview p.paging { margin-top: 20px; }

div#weblogdetail div p { text-align: right; }
div#weblogdetail div p.dateinfo { float: left; text-align: left;  }

div#weblogcomments { margin-top: 20px; }
div#weblogcomments div.comment { border-top: 1px solid #bfc3ca; }
div#weblogcomments div.comment h4 { width: 300px; float: left; }
div#weblogcomments div.comment p.commentdate {  text-align: right; color: #999; }

div#commentform { background-color: #fff; border-top: 1px solid #bfc3ca; margin-top: 20px; padding-bottom: 20px; }
div#commentform form {  padding: 20px;  line-height: 18px; }
div#commentform form legend { display: none; }
div#commentform form fieldset{ border: solid 0px #fff; }
div#commentform form ol{ list-style-type: none; }
div#commentform form ol li{ padding-bottom: 13px; }
div#commentform form ol li label { vertical-align: top; display: inline-block; width: 170px; }
div#commentform form ol li input,
div#commentform form ol li textarea{ border: 1px solid #bfc3ca; padding: 5px 0px 5px 0px; background-image: url(../images/input_bg.gif); background-repeat: repeat-x; background-position: top; color: #505154; width: 418px; font-size: 12px; }
div#commentform form ol li textarea {  height: 100px; }
div#commentform form ol li select { color: #505154; width: 404px; }
div#commentform form ol li input.checkbox { width: auto; }
div#commentform form input.submit {margin-left: 173px; }
div#container div form ol li div{  margin-left: 173px; padding: 0px; position: relative; top: -7px; }
div#commentform form ol li div div { margin-left:0px; position: relative; height: 30px; }

div.buttons a { outline: none; position: absolute; text-indent: -9999px; display: block; background-repeat: no-repeat; background-position: center; width: 20px; height: 20px; top: 0px; border: 1px solid #999; }
div.buttons a.bold { left: 0px; background-image: url(../images/wysiwyg-bold.gif); }
div.buttons a.italic { left: 25px; background-image: url(../images/wysiwyg-italic.gif); }
div.buttons a.underline { left: 50px; background-image: url(../images/wysiwyg-underline.gif); }
div.buttons a.email { left: 75px; background-image: url(../images/wysiwyg-email.gif); }
div.buttons a.link { left: 100px; background-image: url(../images/wysiwyg-link.gif); }

div#articleoverview { margin-top: 20px; }
div#articleoverview table { width: 640px; }
div#articleoverview table td { border-top: 1px solid #bfc3ca; padding-bottom: 20px; }
div#articleoverview table td.articleimage { width: 160px; vertical-align: top; line-height: 22px; padding-top: 27px; }
div#articleoverview table td.articleimage p { padding: 0px 0px 0px 20px; }
div#articleoverview table td.description { padding: 3px 20px 20px 20px; }
div#articleoverview table td.description p, div#articleoverview table td.description h4 { padding-left: 0px; padding-right: 0px; }
div#articleoverview table td.description p.ordernumber { float: left; width: 200px; }
div#articleoverview table td.description p strong { font-weight: bold; }
div#articleoverview table td.description p.details { text-align: right; }
div#articleoverview table td.ordernumber {  width: 225px; padding: 20px 0px; }
div#articleoverview div.shopitemoverview { position: relative; margin-top: 20px; background-color: #eceff5; border: 1px solid #bfc3ca; padding: 0px 20px 20px 0px; font-size: 11px; }
div#articleoverview div.shopitemoverview form legend, div.shopitemoverview form label { display: none; }
div#articleoverview div.shopitemoverview form { position:absolute; top: 25px; left: 20px; }
div#articleoverview div.shopitemoverview form ol { position: relative;  }
div#articleoverview div.shopitemoverview form ol li { display: inline; }
div#articleoverview div.shopitemoverview form ol li input { top: 0px; position: absolute; font-size: 11px; width: 20px; border: 1px solid #bfc3ca; color: #412f1d; text-align: center; padding-top: 2px; padding-bottom: 2px; }
div#articleoverview div.shopitemoverview form input.shopitembutton { left: 25px; width: auto; border: none; padding: 0px; }
div#articleoverview div.shopitemoverview p.additeminfo { padding-left: 180px; text-align: right; }
div#articleoverview div.shopitemoverview p.inquiryinfo { position: absolute; left: 20px; width: 170px; top: 0px; text-align: left; z-index: 1; }

div#articledetail div.shopitemdetail { margin-top: 20px; line-height: 22px; padding: 0px 20px 20px 20px; background-color: #eceff5; border: 1px solid #bfc3ca; }
div#articledetail table { width: 640px; }
div#articledetail table td { vertical-align: top; }
div#articledetail table td.articleimage { width: 230px; }
div#articledetail table td.articleimage p { padding: 20px 0px 0px 20px; }
div#articledetail div.shopitemdetail { margin-left: 20px; margin-right: 20px; }
div#articledetail div.shopitemdetail p { padding-left: 0px; }
div#articledetail div.shopitemdetail p strong { font-size: 14px; }
div#articledetail div.shopitemdetail p.deliveryinfos strong { font-size: 12px; }
div#articledetail div.shopitemdetail form {  line-height: 22px; padding-top: 21px; padding-bottom: 22px;  }
div#articledetail div.shopitemdetail form legend, div#articledetail div.shopitemdetail form label { display: none; }
div#articledetail div.shopitemdetail form ol { position: relative; }
div#articledetail div.shopitemdetail form ol li { display: inline; }
div#articledetail div.shopitemdetail form ol li input { top: 0px; position: absolute; font-size: 11px; width: 20px; border: 1px solid #bfc3ca; color: #412f1d; text-align: center; padding-top: 2px; padding-bottom: 2px; }
div#articledetail div.shopitemdetail form input.shopitembutton { left: 25px; width: auto; border: none; padding: 0px; }

div#shoppingcart { padding-top: 20px; }
div#shoppingcart table { width: 640px; }
div#shoppingcart table th.productimage, div#shoppingcart table td.productimage { padding-left: 20px; }
div#shoppingcart table th { padding: 5px; border-bottom: 1px solid #bfc3ca; font-weight: bold; }
div#shoppingcart table th.singleprice,
div#shoppingcart table th.sumprice,
div#shoppingcart table th.removeproduct  { background-color: #eceff5; border-right: none; }
div#shoppingcart table .singleprice,
div#shoppingcart table .sumprice { text-align: right; background-color: #eceff5; border-right: 1px solid #bfc3ca; }
div#shoppingcart table .removeproduct,div#shoppingcart table .product,div#shoppingcart table .amount { text-align: center; }
div#shoppingcart table td { padding: 5px; border-bottom: 1px solid #bfc3ca; }
div#shoppingcart table td.amount input { font-size: 11px; width: 20px; border: 1px solid #bfc3ca; color: #412f1d; text-align: center; padding-top: 2px; padding-bottom: 2px; }
div#shoppingcart table td.totalprice { text-align: right; }
div#shoppingcart table td img { border: none; }
div#shoppingcart input.cartupdatebutton { margin-left: 20px; margin-top: 10px; }
div#shoppingcart img { padding: 0px; border: none; }

div#checkoutboxes { position: relative;  margin-top:27px; height: 113px;}
div#checkoutboxes div { height: 110px;  border: 1px solid #bfc3ca; width: 135px; position: absolute; top: 0px; }
div#checkoutboxes div.active { background-color: #eceff5;  }
div#checkoutboxes div#checkoutbox1 { left: 20px; }
div#checkoutboxes div#checkoutbox2 { left: 175px; }
div#checkoutboxes div#checkoutbox3 { left: 330px; }
div#checkoutboxes div#checkoutbox4 { left: 485px; }
div#checkoutboxes div h4 { font-size: 11px; padding: 10px 10px 0px 10px; }
div#checkoutboxes div.active h4,div#checkoutboxes div.active p { color: #412f1d;  }
div#checkoutboxes div p { padding: 0px 10px 10px 10px; font-size: 11px; text-align: left;  }

div#specialboxescontainer { margin-left: 20px; height: 245px; position: relative; margin-top: 27px; }
div#specialboxescontainer div.specialboxes2 { top: 0px; height: 243px; width: 290px; position: absolute; background-color: #eceff5; border: 1px solid #bfc3ca; }
div#specialboxescontainer div.specialboxes2 p { padding-left: 20px; }
div#specialboxescontainer div.faktura { left: 310px; }
div#specialboxescontainer div.specialboxes2 p.info { padding-top: 20px; }

div.specialboxes { margin-top: 20px; margin-left: 20px; margin-right: 20px; background-color: #eceff5; border: 1px solid #bfc3ca; padding: 20px; }
div.specialboxes p { padding-left: 0px; padding-right: 0px; }
div.specialboxes p.info { padding:0px; }
div.specialboxes table { width: 548px; }
div.specialboxes table td { line-height: 20px; }
div.specialboxes table td.sumprice { text-align: right; }
div.specialboxes table td.total { background: transparent url(../images/dots.gif) repeat-x top; }

div#shippingcosts form { line-height: 20px; }
div#shippingcosts form input.submit { margin-left: 20px; margin-top: 21px; }

div#payment form { margin-left: 20px; margin-right: 20px; line-height: 20px; }
div#payment form legend { padding-top: 25px;display: block; padding-bottom: 7px; }
div#payment form ol { background-color: #eceff5; border: 1px solid #bfc3ca; padding: 20px 20px 7px 20px; }
div#payment form ol li { padding-bottom: 13px;  }
div#payment form ol li label { vertical-align: top; display: inline-block; width: 150px; }
div#payment form ol.paymenttext li label { display: none; }
div#payment form ol li input { width: 490px; font-size: 12px; }
div#payment form ol li textarea { border: 1px solid #bfc3ca; padding: 5px 0px 5px 0px; background-image: url(../images/input_bg.gif); background-repeat: repeat-x; background-position: top; color: #505154; width: 548px; font-size: 12px; height: 150px;  }
div#payment form ol li select { font-size: 12px; }
div#payment form ol li input.radio { width: auto; padding:0px; vertical-align: middle; margin-right: 10px; }
div#payment form  ol li input.checkbox { width: auto; padding:0px; vertical-align: middle; margin-right: 10px; }
div#payment form ol li a { color: #412f1d; }
div#payment form input.submit { margin-top: 13px; }

div#deleteaddresses { margin-left: 20px; margin-right: 20px; margin-top: 20px; }
div#deleteaddresses form { line-height: 20px; }
div#deleteaddresses form legend { display: none; }
div#deleteaddresses form ol { background-color: #eceff5; border: 1px solid #bfc3ca; padding: 20px 20px 7px 20px; }
div#deleteaddresses form ol li { padding-bottom: 13px;  }
div#deleteaddresses form input.submit { margin-top: 13px; }

div#loginform { margin: 20px; background-color: #eceff5; border: 1px solid #bfc3ca; padding: 20px; }
div#loginform h4 { padding: 0px; }
div#loginform p { padding-left: 0px; padding-right: 0px; }
div#loginform form { padding-top: 35px; line-height: 20px; }
div#loginform form legend { display: none; }
div#loginform form ol li{ padding-bottom: 13px; }
div#loginform form ol li label { vertical-align: top; display: inline-block; width: 150px; }
div#loginform form ol li input { border: 1px solid #bfc3ca; padding: 5px 0px 5px 0px; background-image: url(../images/input_bg.gif); background-repeat: repeat-x; background-position: top; color: #505154; font-size: 12px; width: 300px; }
div#loginform form ol li input.checkbox { width: auto; vertical-align: middle; margin-right: 10px; }
div#loginform form input.submit { margin-left: 153px; }
div#loginform p.forgetpw { margin-left: 153px; }

div#userform form { margin-left: 20px; margin-right: 20px; line-height: 22px; }
div#userform form legend { padding-top: 25px;display: block; padding-bottom: 7px; }
div#userform form ol { background-color: #eceff5; border: 1px solid #bfc3ca; padding: 20px 20px 7px 20px; }
div#userform form ol li { padding-bottom: 13px;  }
div#userform form ol li label { vertical-align: top; display: inline-block; width: 150px; }
div#userform form  ol li input { border: 1px solid #bfc3ca; padding: 5px 0px 5px 0px; background-image: url(../images/input_bg.gif); background-repeat: repeat-x; background-position: top; color: #505154; width: 390px; font-size: 12px; }
div#userform form  ol li select { font-size: 12px; }
div#userform form  ol li input.checkbox { width: auto; padding:0px; vertical-align: middle; margin-right: 10px; }
div#userform form input.submit { margin-top: 13px; }

div#addresschoice form { margin-left: 20px; margin-right: 20px; line-height: 20px; }
div#addresschoice form legend { padding-top: 25px;display: block; padding-bottom: 7px; }
div#addresschoice form ol { background-color: #eceff5; border: 1px solid #bfc3ca; padding: 20px 20px 7px 20px; }
div#addresschoice form ol li { padding-bottom: 13px;  }
div#addresschoice form ol li label { vertical-align: top; display: inline-block; width: 150px; }
div#addresschoice form  ol li input { width: 490px; font-size: 12px; }
div#addresschoice form  ol li select { font-size: 12px; }
div#addresschoice form  ol li input.radio { width: auto; padding:0px; vertical-align: middle; margin-right: 10px; }
div#addresschoice form  ol li a { color: #412f1d; }
div#addresschoice form input.submit { margin-top: 13px; }

div#passwordform { margin-left: 20px; margin-right: 20px; margin-top: 27px; background-color: #eceff5; border: 1px solid #bfc3ca; padding: 20px; }
div#passwordform h4 { padding: 0px; }
div#passwordform p { padding-left: 0px; padding-right: 0px; }
div#passwordform p.info { padding: 0px; }
div#passwordform form { padding-top: 35px; line-height: 20px; }
div#passwordform form legend { display: none; }
div#passwordform form ol li{ padding-bottom: 13px; }
div#passwordform form ol li label { vertical-align: top; display: inline-block; width: 150px; }
div#passwordform form ol li input { border: 1px solid #bfc3ca; padding: 5px 0px 5px 0px; background-image: url(../images/input_bg.gif); background-repeat: repeat-x; background-position: top; color: #505154; font-size: 12px; width: 300px; }
div#passwordform form ol li input.checkbox { width: auto; vertical-align: middle; margin-right: 10px; }
div#passwordform form input.submit { margin-left: 153px; }

div#contactform { padding-top: 30px; }
div#contactform p { text-align: left; padding: 0px 0px 10px 170px; font-weight: bold; }
div#contactform form legend { display: none; }
div#contactform form fieldset{ border: solid 0px #fff; }
div#contactform form ol { padding-left: 20px; list-style-type: none; }

div#contactform form ol.special { border-top: 1px solid #bfc3ca; margin-top: 10px; padding-top: 20px; }
div#contactform form ol li{ padding-bottom: 13px; padding-left: 0px; background: none; }
div#contactform form ol li fieldset{ padding-left: 170px; }
div#contactform form ol li fieldset input { width: auto; margin-right: 5px; }
div#contactform form ol li label { vertical-align: top; display: inline-block; width: 170px; }
div#contactform form ol li fieldset label { display: block; width: auto; padding-bottom: 5px; }
div#contactform form ol li input,
div#contactform form ol li textarea{ border: 1px solid #bfc3ca; padding: 5px 0px 5px 0px; background-image: url(../images/input_bg.gif); background-repeat: repeat-x; background-position: top; color: #505154; width: 418px; font-size: 12px; }
div#contactform form ol li textarea {  height: 200px; }
div#contactform form ol li input.radio { background: none; border: none; }

div#contactform form ol li select { font-size: 12px; color: #505154; width: 420px; }
div#contactform form ol li input.checkbox { width: auto; }
div#contactform form input.submit { font-size: 12px; margin-left: 193px; width: auto; }

footer#pageinformation { background: transparent url(../images/line.gif) repeat-x top; }
footer#pageinformation div { height: 81px; margin: 0px auto; width: 960px; position: relative; background: transparent url(../images/pageinformation-bg.gif) no-repeat top left; }
footer#pageinformation div p { color: #797b7f; padding-top: 43px; font-size: 11px; }
footer#pageinformation div p#copyright { padding-left: 0px; padding-right: 0px; }
footer#pageinformation div p#copyright a { color: #797b7f; text-decoration: none; }
footer#pageinformation div p#copyright a:hover,footer#pageinformation div p#copyright a.active { text-decoration: underline; }
footer#pageinformation div p#powered { right: 0px; top: 0px; width: 125px; text-align: right; position: absolute; padding-right: 30px; }
footer#pageinformation div p#powered a { display: block; top: 39px; position: absolute; right: 0px; width: 23px; height: 29px; background: transparent url(../images/gimmixx-logo.gif) no-repeat top left; }
footer#pageinformation div p#powered a span { display: none; }

div#ekomibox { float: left; margin-left: 20px; width: 170px; }
div#facebookbox { clear: both; padding-top: 20px; padding-left:20px; }

div#gplusbox { padding-top: 20px; padding-left:20px; }

div#kennstdueinen {  float: left; margin: 0px 20px 20px 20px; width:84px; height:84px; background: transparent url('../images/kennstdueinen-siegel.png') no-repeat left; position:relative; }
div#kennstdueinen a { display: block; width:84px; height:84px; text-indent:-9999px; }

div#maincontent iframe { margin-left: 0px; margin-top: 0px; }

/* Thickbox Formats */
#TB_window { font: 12px Arial, Helvetica, sans-serif; color: #412f1d; }
#TB_secondLine { font: 10px Arial, Helvetica, sans-serif; color:#404040; }
#TB_overlay { position: fixed; z-index:100;	top: 0px; left: 0px; height:100%; width:100%; }
.TB_overlayMacFFBGHack {background: url(../images/transparent.png) repeat;}
.TB_overlayBG {	background-color:#000; filter:alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; }
* html #TB_overlay { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }
#TB_window { position: fixed; background: #ffffff; z-index: 102; color: #412f1d; display:none; border: 4px solid #bfc3ca; text-align:left; top:50%; left:50%; }
* html #TB_window { position: absolute; margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); }
#TB_window img#TB_Image { display:block; margin: 15px 0 0 15px; border: 1px solid #bfc3ca; padding: 0px; }
#TB_caption{ height:25px; padding:7px 30px 10px 25px; float:left; }
#TB_closeWindow{ height:25px; padding:11px 25px 10px 0;	float:right; }
#TB_closeAjaxWindow{ padding:7px 10px 5px 0; margin-bottom:1px;	text-align:right; float:right; }
#TB_ajaxWindowTitle{ float:left; padding:7px 0 5px 10px; margin-bottom:1px; }
#TB_title{ background-color: #eceff5; height:27px; }
#TB_ajaxContent{ clear:both; padding:2px 15px 15px 15px; overflow:auto;	text-align:left; line-height:1.4em; }
#TB_ajaxContent.TB_modal{ padding:15px; }
#TB_ajaxContent p{ padding:5px 0px 5px 0px; }
#TB_load{ position: fixed; display:none; height:13px; width:208px; z-index:103;	top: 50%; left: 50%; margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */ }
* html #TB_load { position: absolute; margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); }
#TB_HideSelect{	z-index:99;	position:fixed;	top: 0;	left: 0; background-color:#fff;	border:none; filter:alpha(opacity=0); -moz-opacity: 0; opacity: 0;	height:100%; width:100%; }
* html #TB_HideSelect { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }
#TB_iframeContent{ clear:both;	border:none; margin-bottom:-1px; margin-top:1px; margin-bottom:1px; }
/* End Thickbox Code */

div#twitterbox { float: left; width: 85px; height: 50px; margin: 20px 20px 20px 19px; }
div#twitterbox a { text-indent: -9999px; background-image:url('../images/twitterbird.png'); width: 85px; height: 50px; display: block;  }

div#franchisebox img.franchisephoto {
	width: 70px; float: left; margin: 18px 15px 0px 20px; border: 1px solid #bfc3ca;
}

div#share,div#share2 { padding: 20px 0px 0px 20px; }
div#share div.button { float: left; margin-right: 20px; }
div#share div.delicious { margin-right: 0px; margin-left: 1px; } 

div#share2 { overflow: hidden; }
div#share2 div.button { float: left; margin-right: 15px; }
div#share2 div.googleplus { width: 59px; }
div#share2 div.facebook {}
div#share2 div.twitter { width: 73px; }
div#share2 div.delicios {}
div#share2 div.button * { margin: 0; }

div#sticky-layer { position: absolute; left: 960px; z-index: 10; top: 450px; height: 200px; width: 220px; }
div#sticky-layer iframe { display: block; }

a#open-nav {
	position: absolute; right: 9999px; top: 0px; cursor: pointer; text-indent: -9999px; display: block;  height: 50px; width: 50px; background: transparent url('../images/mobile/button-nav.png') no-repeat top right; z-index: 9999;
}

#cookie-bar {background:#4d4c54; height:auto; line-height:24px; color:#ffffff; text-align:center; padding:8px 0;}
#cookie-bar.fixed {position:fixed; bottom:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0; font-weight:bold;text-align:center;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 8px; margin-left:8px;}
#cookie-bar .cb-enable {color:#4d4c54; background:#efefef;}
#cookie-bar .cb-enable:hover {background:#f0f4fa;color:#abaeb2;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}

#cookie-bar {background:#4d4c54; height:auto; line-height:24px; color:#ffffff; text-align:center; padding:8px 0;z-index:1000;}
#cookie-bar.fixed {position:fixed; bottom:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0; font-weight:bold; font-size:0.9em;text-align:center;}
#cookie-bar a.dsb {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:underline; padding:0px; margin-left:0px;font-weight:bold;}
#cookie-bar a {padding:0 10px;margin-left:8px;color:#4d4c54;display:inline-block; border-radius:3px; text-decoration:none;font-weight:bold;}
#cookie-bar .cb-enable {background:#ffffff;font-weight:bold;}
#cookie-bar .cb-enable:hover {background:#ffffff;color:#747575;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}


@media screen and (max-width: 768px) {

	a#open-nav {
		top: 0px !important; right: 0px; position: fixed;
	}
	
	h3, div#lastnews h3, div#infobox h3 { font-size: 20px; }
	
	p, li, h4, div#lastnews p, div#infobox p, div#townbox p, footer#pageinformation div p { font-size: 16px; line-height: 26px; text-align: left; }
	
	h2, h3, p, h4, div#maincontent ul, div#lastnews p, footer#pageinformation div p#copyright { padding-left: 10px; padding-right: 10px; }
	
	h3 span { color: #d20019 !important; }
	
	div#maincontent ul li {
	
		font-size: 16px; line-height: 26px;
	
	}
	
	nav#mainnavigation { display: none; width: 100%; padding: 30px 0px; position: fixed; top: 0px; left: 0px; height: auto !important; z-index: 9998; background: #d20019; }
	nav#mainnavigation ul { height: auto; background: none; position: relative; top: 0px; }
	nav#mainnavigation ul li { line-height: auto; float: none; text-align: left; padding: 0px; margin: 0px; width: 100%; }
	nav#mainnavigation ul li a { text-indent: 0 !important; color: #fff; text-decoration: none; font-size: 16px; height: 40px; width: auto; line-height: 40px; padding-left: 60px; display: block; background: transparent url('../images/arrow-04.gif') no-repeat 30px 14px !important; }
	nav#mainnavigation ul li a:hover, nav#mainnavigation ul li a.active { text-decoration: underline; }
	nav#mainnavigation ul li.startseite { display: block; }
	
	nav#metanavigationfranchise { display: none; width: 100%; padding: 30px 0px; position: fixed; top: 0px; left: 0px; height: auto !important; z-index: 9998; background: #d20019; height: auto; background: none; }
	nav#metanavigationfranchise ul { height: auto; background: none; position: relative; top: 0px; }
	nav#metanavigationfranchise ul li { line-height: auto; float: none; text-align: left; padding: 0px; margin: 0px; width: 100% !important; background: none; }
	nav#metanavigationfranchise ul li a { text-indent: 0 !important; color: #fff; text-decoration: none; font-size: 16px; height: 40px; width: auto; line-height: 40px; padding-left: 60px; display: block; background: transparent url('../images/arrow-04.gif') no-repeat 30px 14px !important; }
	nav#metanavigationfranchise ul li a:hover, nav#metanavigationfranchise ul li a.active { text-decoration: underline; }
	
	nav#mainnavigation nav#metanavigation {
		background: none;
		position: relative;
		left: auto;
		top: auto;
		height: auto;
	}
	
	nav#metanavigation .startseite {
		display: none;
	}
	
	div#wrapper {
		min-width: initial !important;
	}
	
	body {
		width: 100%;
	}
	
	div#container, div#content, div#maincontent, div#subcontent, footer#pageinformation div, header#branding, p.flat {
		float: none; width: 100% !important;
	}
	
	header#branding { position: relative; height: auto; background-color: #fff; background-image: none; }
	header#branding h1 { position: relative; width: 100%; height: 180px; padding: 0px; top: 0px; left: 0px; }
	header#branding h1 a { display: block; width: 100%; height: 180px; text-indent: -9999px; background: transparent url(../images/logo-raeumt.png) no-repeat center 15px; }
	
	header#branding #ekomi-siegel, header#branding #hpqr-button {
		display: none;
	}
	
	header#branding p {
		background: #d20019; padding: 5px 10px; font-size: 16px; color: #fff !important; text-align: center;
	}
	
	div#content {
		margin-top: 0px;
	}
	
	header#branding * {
		color: #fff !important;
	}
	
	div.claim { height: auto; position: relative; background: #eceff5 url(../images/claimmobile-bg.gif) repeat-x bottom; color: #505154; }
	div.claim h2 { font-size: 24px; padding: 120px 0px 25px 10px; background: transparent url('../images/bekannt-aus.png') no-repeat center 20px; margin-right: 10px; }
	div.claim h2 span { font-size: 24px; }
	div.claim { display: none; }
	
	div#content { background-color: #fff; background-image: none; }
	
	
	div#sticky-layer {
		position: relative;
		left: 0px;
		top: 0px;
	}
	
	p.imagefloat1, p.imagefloat2 {
		float: none; width: auto;
	}
	p.imagefloat2 {
		padding-left: 10px;
	}
		
	div#maincontent img { width: 100%; }
	
	div#townbox img {
		width: auto; 
	}
	
	p#infografik, #eKomiVFreport-fixed {
		display: none !important;
	}
	
	div#teaserelements, div#sticky-layer {
		display: none;
	}
	
	div#subcontent { padding-top: 30px; }
	
	div#lastnews, div#infobox { background-image: none; }
	div#lastnews h2, div#infobox  h2 { padding: 10px; background: #464749; }
	div#lastnews h3, , div#infobox h3 { padding-top: 20px; font-weight: normal; }
	
	div#townbox { background: #eceff5 url(../images/townbox-bg2.gif) no-repeat -10px top; padding-bottom: 20px; }
	div#townbox h2 { padding-left: 70px; padding-top: 30px; color: #d20019; font-size: 24px; }
	div#townbox p { font-size: 16px; text-align: left; }
	div#townbox h3 { border-top: 1px solid #bfc3ca; margin-top: 25px; }

	div#contactbox, div#franchisebox { background: #eceff5 url(../images/contactbox-bg2.gif) no-repeat -10px top; padding-bottom: 20px; }
	div#contactbox h2, div#franchisebox h2 { padding-top: 30px; color: #d20019; font-size: 24px; }
	div#contactbox p, div#franchisebox p { font-size: 16px; text-align: left; }
	div#franchisebox img.franchisephoto { width: 90px !important; }
	
	div#appbox { background: #eceff5 url('../images/box-app-bg.gif') no-repeat -10px top; padding-bottom: 30px; }
	div#appbox h2 { padding-left: 70px; padding-top: 30px; color: #d20019; font-size: 24px; }
	div#appbox p { font-size: 16px; text-align: left; padding-top: 25px; }
	div#appbox p br.special { display: none; }
	div#appbox p a#amazonapps-button, div#appbox p a#windows-button, div#appbox p a#appstore-button, div#appbox p a#googleplay-button { margin-left: 0px; }
	
	nav#subnavigation, nav.infografik1 { background-image: none; }
	nav#subnavigation { background-color: transparent !important; padding-bottom: 0px; }
	nav#subnavigation h2 { font-size: 24px; margin-right: 10px; padding: 25px 10px 25px 10px; color: #d20019; font-weight: normal; }
	nav#subnavigation ul { padding-top: 0px; padding-bottom: 0px; line-height: 26px; font-size: 16px; color: #fff; padding-left: 10px; }
	nav#subnavigation ul li { padding-left: 20px; background: #dbdee4 url(../images/arrow5.gif) no-repeat scroll 5px 10px; }
	div#maincontent nav#subnavigation ul li a {  }
	
	div#share { display: none; }
	
	div#ekomibox { float: none; margin: 0px auto; padding-top: 20px; }
	div#facebookbox { padding: 20px 0px; margin: 0px auto; width: 300px; }
	
	footer#pageinformation div { background: none; height: auto; }
	
	footer#pageinformation div #powered { display: none; }
	
	footer#pageinformation div p { float: none; padding: 10px; }
	
	.embed-container {
	    height: auto;
	    margin-top: 20px;
	    margin-right: 10px; margin-left: 10px;
	    max-width: 100%;
	    overflow: hidden;
	    padding-bottom: 56.25%;
	    position: relative;
	}
	
	.embed-container iframe, .embed-container object, .embed-container embed {
	    height: 100%;
	    left: 0;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}
	
	div#mainnavigationplaceholder { display: none; }
	
div#contactform { padding-top: 0px; }
div#contactform p { padding: 0px; font-size: 22px;}
div#contactform form ol { padding-left: 10px; padding-right: 10px; }
div#contactform form ol.special { border-top: 1px solid #bfc3ca; margin-top: 20px; padding-top: 20px; }
div#contactform form ol li { font-size: 16px; }
div#contactform form ol li fieldset{ padding-left: 0px; }
div#contactform form ol li label {  display: block; width: auto; padding: 10px 0px; font-size: 16px; }
div#contactform form ol li fieldset label { display: block; width: auto; padding-bottom: 5px; }
div#contactform form ol li input, div#contactform form ol li textarea{ width: 100%; font-size: 16px; }
div#contactform form ol li textarea {  height: 200px; }
div#contactform form ol li select { font-size: 16px; width: 100%; }
div#contactform form ol li input.checkbox { width: auto; }
div#contactform form input.submit { font-size: 16px; margin-left: 0px; }


div#commentform form {  padding: 10px;  line-height: 18px; }
div#commentform form ol li label {  display: block; width: auto; padding: 10px 0px; font-size: 16px; }
div#commentform form ol li input, div#commentform form ol li textarea{  width: 100%; font-size: 16px; }
div#commentform form ol li textarea {  height: 100px; }
div#commentform form ol li select { color: #505154; width: 404px; }
div#commentform form ol li input.checkbox { width: auto; }
div#commentform form input.submit {margin-left: 0px; font-size: 16px; }
div#container div form ol li div{  margin-left: 0px; margin-top: 20px; position: relative; top: 0px; }



}
